

#ads-index{
    margin-bottom: 20px;
}

.index-section .nav-control{}
.index-section .nav-control ul{
    list-style: none;
    padding: 0;
    margin: 0;
    /* font-size: 0; */
}
.index-section .nav-control ul li{
    display: inline-block;
    background: #00397d;
    border-right: 1px solid rgba(65, 173, 200, 0.32);
    transition: 0.4s ease all;
}
.index-section .nav-control ul li:last-child{border-right:0}
.index-section .nav-control ul li a{
    font-size: 14px;
    color: #fff;
    font-weight: normal;
    padding: 11px 25px;
    display: block;
    text-decoration: none;
    padding-bottom: 8px;
    transition: 0.4s ease all;
}
.index-section .nav-control ul li:hover,.index-section .nav-control ul li.active{
    border-right: 1px solid black;
}
.index-section .nav-control ul li:hover a,.index-section .nav-control ul li.active a{
    background: black;	color: red;
}




.index-section .tab-content{
    margin-top: 20px;
}
.index-section .tab-content .tab{
    display: none;
}
.index-section .tab-content .tab.active{
    display: block;
}










#ads-index .ads-item{
    border: 1px solid #333;
}
#ads-index .ads-item{}





.ooz-group{
    background-color: #F6F6F6;
}
.ooz-group .navi{
    margin-bottom: 10px;
    background-color: #fff;
}
.ooz-group .navi ul{
    list-style: none;
    margin: 0;
    padding: 0;
    border: 1px solid rgba(204, 204, 204, 0.44);
    border-left: 0;
    border-right: 0;
    border-top: 2px solid red;
}
.ooz-group .navi li{
    display: inline-block;
    padding: 5px 10px;
    text-transform: uppercase;
    position:relative;
    top: 3px;
}
.ooz-group .navi li span{position:absolute;width:100%;height:2px;left:0;top: -5px;}
.ooz-group .navi li span.rel{position:relative;display:block }
.ooz-group .navi li.active span.rel:after,.ooz-group .navi li:hover span.rel:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(136, 183, 213, 0);
	border-top-color: #FF0000;
	border-width: 6px;
	margin-left: -10px;
}
.ooz-group .navi li.root{
    background-color: #FF0000;
    padding: 7px 20px;
    top: 0;
}
.ooz-group .navi li.root a{
    color: #fff;
    font-size: 16px;
    top: 0;
}
.ooz-group .navi li.root:hover a{}
.ooz-group .navi li a{
    color: #333;
    font-size: 13px;
    position: relative;
    top: -2px;
}
.ooz-group .navi li a:hover,.ooz-group .navi li a.active{}
.ooz-group .content{}
.ooz-group .content .ooz{
    display: none;
}
.ooz-group .content .oz-root{
    display: block;
}





@media (max-width: 767px) {
	.index-section .nav-control ul,#nav-best-product .tab-control ul{display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 auto;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;}
	#nav-best-product .tab-control ul li{     padding: 18px 0;}
	#nav-best-product .tab-control ul li a{      font-size: 13px;
    width: 100%;}
	.index-section .nav-control ul li,#nav-best-product .tab-control ul li{    text-align: center;
    height: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 auto;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    width: auto;}
	.index-section .nav-control ul li a{     float: left;
    width: 100%;
    font-size: 13px;
    padding: 11px 0px;
	}
	
}

@media (max-width: 480px) {
	.index-section .nav-control ul{display:block}
	.index-section .nav-control ul li{width:100%;margin-bottom:3px}
}
